Subject: Re: A-10A AIM-9 dual rail adapter pics
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Fri, 22 Sep 2000 10:15:20 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, September 19, 2000 7:36 PM
Subject: A-10A AIM-9 dual rail adapter pics

> Steve:
>
> Noticed there was only one picture of the A-10s unique DRA, or Dual Rail
> Adapter, for the AIM-9 in your website's 'Walkaround' section.  Here are
ten
> pictures of just the LAU-114 (the center section the rails mount to) and
its
> LAU-105 AIM-9 launch rails.  Since this is a detail most modern A-10 model
> makers may want to include, I thought it would help to have a bunch of
shots
> for people interested in scratchbuilding it.  I understand the Flightpath
> version of this launcher isn't that great, but I've never seen it myself.
>
> Anyway, here we go with a quick explanation of the photos I'm sending:
> MVC-408 is a front view of the DRA and launch rails from slightly above.
It
> will have to be rotated to be displayed properly.  MVC-409 is another
almost
> identical pic as -408.  MVC-410 is a rear view focusing on the LAU-114
> section of the DRA and its profile.  The yellow cap is the cover for the
> electrical connection between the hardpoints and the launcher's internal
> circuitry.  The loops (only one is apparent, it is blocking out the
forward
> one) are the mounting lugs.  MVC-411 is a wider angle of MVC-410, showing
> more of the rails attached to the LAU-114.  MVC-412 is a right side view
> focusing on the LAU-114.  The front is to the right in this picture.  A
> little below and to the left and right of the mounting lugs are small
> circles; this is where the sway braces on the hardpoints come in contact
with
> the LAU-114 and wear the paint away.  MVC-413 is a front left quartering
view
> of the entire DRA assembly.  MVC-414 is the first of the underside shots,
> looking from the front back (this will also have to be rotated to show
proper
> orientation).  MVC415 is a close up of MVC-414 focusing on the underside
of
> the LAU-114 section.  MVC-416 is a head-on view of the launcher while it
is
> upside down on the cart (I'm hoping people will see the slight angle at
which
> the rails mount to the launcher).  Last, but not least, is MVC-417 is a
rear
> shot of the entire unit while it is upside down on the cart.
>
> If you have room, you can post these measurements of the DRA with the
> pictures to help scratchbuilders:
>
> The LAU-105 missile rails are:
>     Length -- 90.9"
>     Height -- 5.2"
>     Width -- 2.8"
>
> The LAU-114 that holds the rails together is:
>     Length -- 54 1/4"
>     Width -- 13 1/8"
>     End Caps -- 5 1/2"  (Note: When you look at the DRA, you'll see the
front
> and rear sections of the LAU-114 have a part that faces into the airstream
> (for the front one) and away from the airstream to make the adapter a bit
> more aerodynamic.  These pieces are most obvious in picture MVC-412.  In
the
> picture, you'll see a panel line that shows it is a separate part, and the
> small screws that hold it on.  So, even though the entire DRA is 54 1/4"
> long, the front 5 1/2" and rear 5 1/2" are interchangeable, removable end
> caps.  These caps don't have any electrical wiring and serve no purpose
other
> than to improve airflow around the adapter.
>
> Well, that's all for now.  I will work on writing up descriptions of the
rest
> of the pictures in your A-10 walk around.  If anyone has any questions
about
> details or information on the A-10, don't hesitate to give them my E-mail
> address.  If you wish, you can post my E-mail address along with the
pictures.
>
> Keep up the good work, absolutely love the website!
>
> Chris Andreychik, pilot
> 111th FW, 103rd FS
> PA Air National Guard
> Willow Grove, PA
>